Bug 864554

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Derek <derek.winters>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: a_kikuta, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:b4dcb365ea8f3b30dc99f43edb285c3fa14a274f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 16:23:59 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Derek 2012-10-09 11:00:06 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f46b7050000+0x60e4) [0x7f46b70560e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3bc2e00000+0xefe0) [0x3bc2e0efe0]
:7: /lib64/libpixman-1.so.0 (0x3bcae00000+0x728ed) [0x3bcae728ed]
:8: /lib64/libpixman-1.so.0 (0x3bcae00000+0x72c5f) [0x3bcae72c5f]
:9: /lib64/libpixman-1.so.0 (pixman_blt+0x52) [0x3bcae0a222]
:10: /usr/lib64/xorg/modules/libfb.so (fbCopyNtoN+0x2c9) [0x7f46babf23b9]
:11: /usr/bin/Xorg (miCopyRegion+0x185) [0x54f6d5]
:12: /usr/bin/Xorg (miDoCopy+0x426) [0x54fc76]
:13: /usr/lib64/xorg/modules/libfb.so (fbCopyArea+0x46) [0x7f46babf24f6]
:14: /usr/lib64/xorg/modules/libexa.so (0x7f46bae02000+0x107ac) [0x7f46bae127ac]
:15: /usr/bin/Xorg (miCopyRegion+0x185) [0x54f6d5]
:16: /usr/bin/Xorg (miDoCopy+0x426) [0x54fc76]
:17: /usr/lib64/xorg/modules/libexa.so (0x7f46bae02000+0x8706) [0x7f46bae0a706]
:18: /usr/bin/Xorg (0x400000+0x10523d) [0x50523d]
:19: /usr/bin/Xorg (0x400000+0xcc5d8) [0x4cc5d8]
:20: /usr/bin/Xorg (0x400000+0xcd9af) [0x4cd9af]
:21: /usr/bin/Xorg (0x400000+0xcab1c) [0x4cab1c]
:22: /usr/bin/Xorg (ConfigureWindow+0x378) [0x45d5b8]
:23: /usr/bin/Xorg (0x400000+0x2ee94) [0x42ee94]
:24: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:25: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:26: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3bc2a21735]
:27: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Derek 2012-10-09 11:00:12 EDT
Created attachment 624133 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Derek 2012-10-09 11:00:15 EDT
Created attachment 624134 [details]
File: Xorg.0.log
Comment 3 Derek 2012-10-09 11:00:17 EDT
Created attachment 624135 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Akita Kikuta 2012-11-27 16:29:32 EST
I was installed by this script

#!/bin/sh
yum -y group install development-tools
yum -y group install development-libs
yum -y group install dns-server
yum -y group install ftp-server
yum -y group install fedora-packager
yum -y group install java-development
yum -y group install perl
yum -y group install sql-server
yum -y group install web-server
yum -y group install web-development
yum -y group install smb-server
yum -y group install cloud-infrastructure
yum -y group install directory-server
#yum -y group install news-server
#yum -y group install robotics-suite
yum -y group install virtualization
#yum -y group install medical
#yum -y group install engineering-and-scientific
#yum -y group install education
#yum -y group install books
#yum -y group install authoring-and-publishing
#yum -y group install electronic-lab
yum -y group install mysql

then this problem started.


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-11-29 16:23:59 EST

*** This bug has been marked as a duplicate of bug 860685 ***